package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmregistroarmas;
import com.qsoft.rs.sincoar.dto.TarmregistroarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmregistroarmasMapper {

    TarmregistroarmasMapper INSTANCE = Mappers.getMapper(TarmregistroarmasMapper.class);

    Tarmregistroarmas getEntidad(TarmregistroarmasDTO tarmregistroarmas);

    TarmregistroarmasDTO getDto(Tarmregistroarmas tarmregistroarmas);

}